MI/RR IPM - Idea #18634

Saved files list should be optimized for humans
12/28/2017 09:32 AM - Denton Morris

Status: Closed Start date: 12/28/2017
Priority: Normal Due date:

Assignee: Elliott McCrory % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

The list of save files would be more useful if it were ordered by most recent files first. Also making it more human readable would be
nice. (ie. instead of "R4HIPM20170518_083509.dat" display it as "R4IPM 2017-05-18 08:35:09")

History

#1 - 12/28/2017 10:50 AM - Elliott McCrory
- Status changed from New to Resolved

- % Done changed from 0 to 100

Task completed. At this moment, the results can be seen only on the Z page.

#2 - 10/17/2018 01:22 PM - Elliott McCrory

- Status changed from Resolved to Closed
